List My Organizations
curl --request GET \
--url https://api.virtuoussoftware.com/api/Organization \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.virtuoussoftware.com/api/Organization', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.virtuoussoftware.com/api/Organization"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)using RestSharp;
var options = new RestClientOptions("https://api.virtuoussoftware.com/api/Organization");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("Authorization", "Bearer <token>");
var response = await client.GetAsync(request);
Console.WriteLine("{0}", response.Content);

const url = 'https://api.virtuoussoftware.com/api/Organization';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));[
{
"organizationUserId": 12345,
"organizationName": "The Human Fund (Sandbox)",
"organizationTimeZone": "US/Arizona",
"organizationCulture": "en-US",
"isAdministrator": true,
"isEnabled": true
},
{
"organizationUserId": 67890,
"organizationName": "The Human Fund",
"organizationTimeZone": "US/Arizona",
"organizationCulture": "en-US",
"isAdministrator": true,
"isEnabled": true
}
]{
"message": "Authorization has been denied for this request."
}{
"message": "You do not have permission to perform this action."
}{
"message": "Rate limit exceeded. Try again later."
}Account and Permissions
List My Organizations
Returns the organizations the authenticated user belongs to, along with each organization’s time zone, culture, and whether the user is an administrator. Use the organizationUserId from this response with the Switch Current Organization endpoint.
GET
/
api
/
Organization
List My Organizations
Last modified on August 11, 2026
Was this page helpful?
⌘I